routes.$inject = ['$stateProvider'];

import './qualitycheck.controller';
export default function routes($stateProvider) {
  $stateProvider
    .state('qualitycheck', {
      url: '/qualitycheck',
      template: require('./qualitycheck.html'),
      controller: QualitycheckController,
      controllerAs: 'qualityCheck'
    });
}
